GDB (xrefs)

Public Attributes | List of all members
gdb_xml_attribute Struct Reference

`#include "xml-support.h"`

## Public Attributes
const char * | name
int | flags
gdb_xml_attribute_handler * | handler
const void * | handler_data

## Detailed Description

Definition at line 114 of file xml-support.h.

## Member Data Documentation

## ◆ flags

int gdb_xml_attribute::flags

Definition at line 117 of file xml-support.h.

## ◆ handler

gdb_xml_attribute_handler* gdb_xml_attribute::handler

Definition at line 118 of file xml-support.h.

## ◆ handler_data

const void* gdb_xml_attribute::handler_data

Definition at line 119 of file xml-support.h.

## ◆ name

const char* gdb_xml_attribute::name

Definition at line 116 of file xml-support.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/xml-support.h